* {
	margin: 0;
	padding: 0;
}

html {
	font-family: 'Calibri', sans-serif;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
	transition: 0.3s ease-in-out;
	color: black;
}

a:active {
	color: #c27826;
}

a:hover {
	border-bottom: 2px solid black;
	border-color: #c27826;
}

input[type="submit"] {
	padding: 5px 15px;
	border-radius: 7px;
}

#header, #hyperlinks, #navigation, #footer, form {
	background-color: #d7d7d6;
}

#header, #hyperlinks, #navigation, form {
	margin-bottom: 30px;
}

#header {
	padding: 15px;
}

#navigation {
	padding: 15px;
}

.container {
	overflow: hidden;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
}

.logo {
	width: 8em;
	float: left;
	margin-right: 15px;
}

.site_title {
	padding-top: 2em;
	font-size: 30px;
}

#navigation ul {
	display: flex;
	flex-direction: column;
}

#navigation ul li a {
	font-size: 20px
}

#hyperlinks {
	padding: 35px;
}

#hyperlinks img {
	width: 200px;
}

table {
	font-size: 14px;
	text-align: center;
	border: 1px solid black;
	border-collapse: collapse;
}

td, th {
	padding: 5px;
}

tr:nth-child(odd) {
	background-color: #c99be9;
}

tr:nth-child(even) {
	background-color: #d7d7d6;
}

form {
	padding: 15px;
}

.form {
	margin: 15px;
}

.order {
	display: flex;
	flex-direction: column;
}

.form-block {
	order: -1;
}

textarea {
	width: 100%;
	max-width: 400px;
}

footer {
	margin-top: 30px;
	padding: 15px;
}

/*Media*/
@media (min-width: 480px) {
	#navigation ul {
		flex-direction: row;
		justify-content: space-between;
	}

	#navigation ul li a {
		font-size: 22px
	}
	
	.order {
		display: block;
	}

	.form-block {
		order: 0;
	}

	table {
		margin: 0 auto;
	}

	textarea {
		width: 70%
	}

	td, th {
		padding: 5px;
	}

	#footer {
		margin-top: 0;
	}

	#hyperlinks {
		font-size: 20px;
	}
}

@media (min-width: 768px) {
	#footer {
		padding: 30px 15px;
		font-size: 20px;
	}
	table {
		font-size: 18px;
	}
	td, th {
		padding: 10px 20px;
	}

	#navigation ul li a {
		font-size: 26px
	}
	.site_title {
		padding-top: 50px;
		font-size: 40px;
	}
	form {
		font-size: 20px;
	}
}